[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rpms/soprano/devel soprano.spec, 1.6, 1.7 soprano-1.95.0-beta2-findclucene.diff, 1.1, NONE



On Fri, 2007-10-26 at 02:46 -0400, Kevin Kofler wrote:
> Log Message:
> Drop findclucene patch, fixed in clucene-0.9.20-2.
> (IMPORTANT: When building for the other branches, please check what
> clucene you're about to build against to see if the patch is still
> needed or not. clucene < 0.9.20-2 needs the patch, with >= 0.9.20-2
> the patch must not be used!)

Would it not be simpler to hardcode the version dependency as part o
fthe BuildRequires instead of having to manually track that?

Thanks.
-- 
Peter Gordon (codergeek42)
GnuPG Public Key ID: 0xFFC19479 / Fingerprint:
  DD68 A414 56BD 6368 D957 9666 4268 CB7A FFC1 9479


Attachment: signature.asc
Description: This is a digitally signed message part


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]